Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1223 - A space after the email address in login causes failure
Summary: A space after the email address in login causes failure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-18 02:31 UTC by Bryce Nesbitt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-19 19:20:49 UTC


Attachments (Terms of Use)

Description Bryce Nesbitt 1999-02-18 02:31:52 UTC
A space after the email address in login causes bugzilla to
think the email address is different, and fail login.
A minor, but annoying fact.

Comment 1 Need Real Name 1999-02-19 19:20:59 UTC
requested changes implemented


Note You need to log in before you can comment on or make changes to this bug.